<ugcinfo id="725545541">
	<param key="description" value="That skin restore  GL40 , which was in PAYDAY: The Heist"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017165002800"/>
	<param key="tags" value="M79 Grenade Launcher:Primary:Special:Weapon"/>
	<param key="title" value="GL40 | Classic"/>
</ugcinfo>
